我的AI之路(10)--如何在Linux下安装CUDA和cuDNN

      这些天很忙有些时间没上来写东西了,怕时间久了忘记遇到过的各种错误及解决办法的细节,今天周末来补上前面没做完的功课。     前面说过,需安装什么版本的CUDA和cuDNN取决于你安装的Tensorflow GPU版本对应支持到了哪个版本的CUDA,Tensorflow1.8仍只支持到...

2018-07-07 15:41:57

阅读数:159

评论数:0

我的AI之路(5)--如何选择和正确安装跟Tensorflow版本对应的CUDA和cuDNN版本

   这个问题曾让我折腾了一天半,反复把Tensorflow和CUDA装了卸,卸了又装,然后测试,遇到一个又一个错误,周六晚上弄到凌晨三点,周日上午继续干,终于在周日中午搞定,现在对这个问题弄得比较透彻了。...

2018-05-20 20:46:41

阅读数:8210

评论数:38

提示
确定要删除当前文章?
取消 删除
关闭
关闭